TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ExtractBlock ( elt-alg^mat/res^pow M, elt-ord^rat i, elt-ord^rat j, elt-ord^rat p, elt-ord^rat q ) -> elt-alg^mat/res^pow O

### Description

<shortdoc> Return the p by q submatrix of M whose first entry is the [i, j]-th entry of M. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack